Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 465114 - FTBFS gnome-specimen-0.3-2.fc10
Summary: FTBFS gnome-specimen-0.3-2.fc10
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-specimen
Version: 10
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
Assignee: Damien Durand
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F10FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-10-01 16:44 UTC by FTBFS
Modified: 2009-01-11 17:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-11 17:25:03 UTC


Attachments (Terms of Use)
root.log (deleted)
2008-10-01 16:44 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:44 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:44 UTC, FTBFS
no flags Details

Description FTBFS 2008-10-01 16:44:13 UTC
gnome-specimen-0.3-2.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-10-01 16:44:17 UTC
Created attachment 319114 [details]
root.log

root.log for x86_64

Comment 2 FTBFS 2008-10-01 16:44:18 UTC
Created attachment 319115 [details]
build.log

build.log for x86_64

Comment 3 FTBFS 2008-10-01 16:44:19 UTC
Created attachment 319116 [details]
mock.log

mock.log for x86_64

Comment 4 Bug Zapper 2008-11-26 03:25:28 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Rakesh Pandit 2009-01-11 17:25:03 UTC
It is already fixed and builds are available in F10 and rawhide. F9 build was absent and I am building it.


Note You need to log in before you can comment on or make changes to this bug.